return {
  'echasnovski/mini.surround',
  version = '*',
  config = function()
    require('mini.surround').setup({
      mappings = {
        add = '<leader>aa', -- Add surrounding in Normal and Visual modes
        delete = '<leader>ad', -- Delete surrounding
        find = '<leader>af', -- Find surrounding (to the right)
        find_left = '<leader>aF', -- Find surrounding (to the left)
        highlight = '<leader>ah', -- Highlight surrounding
        replace = '<leader>ar', -- Replace surrounding
        update_n_lines = '<leader>an', -- Update `n_lines`

        suffix_last = 'l', -- Suffix to search with "prev" method
        suffix_next = 'n', -- Suffix to search with "next" method
      },
    })
  end,
}
